  NP 37
*#MatProp(Number_of_microplanes-NP,Real)
  K1 *MatProp(Microplane_parameter-k1,Real)
  K2 *MatProp(Microplane_parameter-k2,Real)
  K3 *MatProp(Microplane_parameter-k3,Real)
  K4 *MatProp(Microplane_parameter-k4,Real)
  K5 *MatProp(Microplane_parameter-k5,Real)
  BAND *MatProp(Crack_band_size-BAND,Real)
*If(MatProp(Advanced_Parameters,Int)==1)
  C1 *MatProp(Microplane_parameter-C1,Real)
  C2 *MatProp(Microplane_parameter-C2,Real)
  C3 *MatProp(Microplane_parameter-C3,Real)
  C4 *MatProp(Microplane_parameter-C4,Real)
  C5 *MatProp(Microplane_parameter-C5,Real)
  C6 *MatProp(Microplane_parameter-C6,Real)
  C7 *MatProp(Microplane_parameter-C7,Real)
  C8 *MatProp(Microplane_parameter-C8,Real)
  C9 *MatProp(Microplane_parameter-C9,Real)
  C10 *MatProp(Microplane_parameter-C10,Real)
  C11 *MatProp(Microplane_parameter-C11,Real)
  C12 *MatProp(Microplane_parameter-C12,Real)
  C13 *MatProp(Microplane_parameter-C13,Real)
  C14 *MatProp(Microplane_parameter-C14,Real)
  C15 *MatProp(Microplane_parameter-C15,Real)
  C16 *MatProp(Microplane_parameter-C16,Real)
  C17 *MatProp(Microplane_parameter-C17,Real)
  C18 *MatProp(Microplane_parameter-C18,Real)
  C19 *MatProp(Microplane_parameter-C19,Real)
  C20 *MatProp(Microplane_parameter-C20,Real)
  C21 *MatProp(Microplane_parameter-C21,Real)
*EndIf
